.flavor-profile-banner-content .ow-spices-review-share-wrap {
  padding: 20px 16px 15px 0px;
}

@media (max-width: 1200px) {
  .flavor-profile-banner-content .ow-spices-review-share-wrap {
    padding: 20px 16px 15px 15px;
  }
}

.flavor-profile-banner-content .main-title {
  margin-bottom: 12px;
  text-transform: uppercase;
}

.flavor-profile-navigation {
  margin-top: 50px;
  margin-bottom: 50px;
}

@media (min-width: 992px) {
  .flavor-profile-navigation {
    width: 78%;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .flavor-profile-navigation {
    margin-top: 30px;
  }
}

.flavor-profile-navigation .ow-wecome-txt {
  padding: 0;
}

.flavor-profile-navigation .ow-wecome-txt h4 {
  text-transform: none;
  font-size: 30px;
  font-family: "Trade Gothic LT W01 Bold";
  line-height: 1.1;
}

.flavor-profile-navigation .ow-title-signout-wrap {
  margin: 0;
}

.flavor-profile-navigation .ow-title-signout-wrap .ow-signout {
  padding: 0;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

@media (max-width: 767px) {
  .flavor-profile-navigation .ow-title-signout-wrap .ow-signout {
    justify-content: flex-start;
    margin-top: 20px;
  }
}

.flavor-profile-navigation .ow-title-signout-wrap .ow-signout a {
  font-size: 16px;
  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  line-height: 16px;
  letter-spacing: normal;
  font-family: Trade Gothic LTStd;
  color: #000;
  text-decoration: underline;
}

.flavor-profile-navigation .flavor-profile-strip {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 25px;
}

@media (max-width: 767px) {
  .flavor-profile-navigation .flavor-profile-strip {
    border: none;
    flex-direction: column;
    border-bottom: 1px solid rgba(0, 0, 0, 0.4);
  }
}

.flavor-profile-navigation .flavor-profile-strip ul {
  display: flex;
  display: -ms-flexbox;
  justify-content: space-between;
  list-style: none;
  margin: 0;
  width: 100%;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  margin: 0 0 15px 0;
}

@media (max-width: 767px) {
  .flavor-profile-navigation .flavor-profile-strip ul {
    flex-direction: column;
    align-items: flex-start;
    flex-direction: column;
    padding-bottom: 12px;
  }
}

.flavor-profile-navigation .flavor-profile-strip ul li {
  margin: 0 35px 0 0;
}

@media (max-width: 767px) {
  .flavor-profile-navigation .flavor-profile-strip ul li {
    margin-bottom: 10px;
  }
}

.flavor-profile-navigation .flavor-profile-strip ul li a {
  font-family: "Trade Gothic Bold Condensed";
  font-size: 20px;
  line-height: 20px;
  cursor: pointer;
  color: #000000;
  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
}

.flavor-profile-navigation .flavor-profile-strip ul li a:hover, .flavor-profile-navigation .flavor-profile-strip ul li a.common-link {
  color: #c30000;
  text-decoration: none;
}

.flavor-profile-navigation .flavor-profile-strip ul li.fp-mplanner-btn-wrap {
  top: 0;
  margin: 0;
  float: right;
  padding: 14px 10px;
  text-transform: none;
  width: 210px;
  min-height: auto;
  position: relative;
}

.flavor-profile-navigation .flavor-profile-strip ul li.fp-mplanner-btn-wrap a {
  color: #ffffff;
  text-decoration: none;
}

.flavor-profile-navigation .flavor-profile-strip ul li.fp-mplanner-btn-wrap a:hover {
  color: #ffffff;
  text-decoration: none;
}

/*=====================================
    Flavor Profile email form 
=======================================*/
@media (max-width: 480px) {
  .email-subscription .btn-lib .ow-btn-secondary {
    width: 100%;
  }
}

.email-subscription h2 {
  font-family: "Trade Gothic LT W01 Bold";
  text-transform: none;
  font-size: 30px;
  margin-top: 20px;
  margin-bottom: 10px;
}

.email-subscription p {
  font-size: 18px;
  font-family: "Trade Gothic Light";
  margin-bottom: 20px;
}

.email-subscription .subscribe-form-checkbox-outer-div {
  margin-bottom: 15px;
}

.email-subscription .subscribe-form-checkbox-outer-div p {
  font-size: 14px;
  font-style: italic;
  line-height: 1;
}

.email-subscription .subscribe-form-checkbox-outer-div label {
  padding-left: 10px;
  line-height: 1.42857;
  font-size: 18px;
  color: #000000;
  font-weight: normal;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.email-subscription .contact-outer-div {
  border-bottom: 1px solid #eeeeee;
  padding-bottom: 10px;
  margin-bottom: 20px;
  margin-top: 0;
}

.email-subscription .g-recaptcha {
  border-top: 1px solid #ccc;
  padding-top: 20px;
  padding-bottom: 20px;
}

.contact-outer-div .save-profile-error {
  color: #000000;
  font-size: 18px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-top: 20px;
  display: inline-block;
}

/*=================================
    Account Information
===================================*/
#account-info #account-form .margin-bottom-10 {
  margin-bottom: 30px;
}

#account-info #account-form .margin-bottom-10 p a {
  font-size: 18px;
  color: #c30000;
}

#account-info #account-form .contact-submit-button {
  margin-top: 5px;
  width: 100%;
  max-width: 250px;
  padding: 11px 25px;
  color: #ffffff;
  -webkit-appearance: none;
}

#account-info #account-form .contact-submit-button:hover {
  color: #ffffff;
  text-decoration: none !important;
}

#account-info #account-form select {
  margin-top: 5px;
  margin-right: 10px;
}

#ow-register-toggle {
  margin-top: 0;
}

.flavor-description {
  font-family: "Trade Gothic Light";
  font-size: 18px;
  line-height: 1.42857;
}

.ow-static-text-module .flavor-profile-content-module {
  padding-top: 60px;
}

input#multi-factor-authentication-form-usercode {
  max-width: 300px;
  margin-bottom: 20px;
}

p.multi-factor-authentication-step-heading {
  font-weight: bold;
  margin-bottom: 20px;
}

#multi-factor-authentication-qrcode {
  padding: 20px 0;
}

a.multi-factor-authentication-link {
  display: inline-block;
  margin: 10px 0 20px 0;
}

.sign-up-module .socialAddOn {
  max-width: 600px;
  margin: auto;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.sign-up-module .toggle-social {
  display: flex;
  justify-content: center;
  flex-flow: row wrap;
}

.preferences-form legend,
.preferences-form .cooking-preferences-options .ck-image__checkbox-wrapper label {
  text-transform: uppercase;
}
